{
  "name": "metoyou-docs",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "start": "docusaurus start --host 127.0.0.1",
    "build": "docusaurus build",
    "serve": "docusaurus serve --host 127.0.0.1"
  },
  "dependencies": {
    "@docusaurus/core": "3.10.0",
    "@docusaurus/preset-classic": "3.10.0",
    "@mdx-js/react": "^3.1.1",
    "clsx": "^2.1.1",
    "prism-react-renderer": "^2.4.1",
    "react": "^19.1.1",
    "react-dom": "^19.1.1"
  },
  "devDependencies": {
    "@docusaurus/module-type-aliases": "3.10.0",
    "@docusaurus/tsconfig": "3.10.0",
    "@docusaurus/types": "3.10.0",
    "typescript": "~5.9.2"
  },
  "overrides": {
    "webpack": "5.101.3"
  }
}
